﻿

/* Donation Image */
.DonationPayment > img {
	display: block;
	margin: 0 auto 7px;
}

@media screen and (min-width: 64em) {
	.DonationPayment > img {
		margin-left: 0;
	}
}




/* Donation Layout */
.donation-wrapper {
	max-width: 600px;
	padding: 0 5px;
	margin: 0 auto;
}



/* Donation Amount Input */
.donate-amt-box {
	height: 140px;
	width: 270px;
	background-color: #ffffff;
	margin-left: 195px;
	margin-bottom: 20px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 0px 0px 0px 10px;
}

.donate-amt-quote-image {
	margin-left: 30px;
	background: url('../../assets/images/refresh/donate/donate-heart-cross.png') no-repeat;
}

.donate-amt-quote {
	font-size: 24px;
	font-weight: bold;
	margin-left: 70px;
	padding-top: 17px;
	height: 38px;
}

.donate-amt input {
	height: 30px;
	background-color: red;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.donate-amt-field {
	margin: 10px 0px 0px 10px;
	width: 210px;
	height: 45px;
	/*background: url('../../assets/images/refresh/donate/info-tip.png') #e5f6f6 no-repeat 180px 15px;*/
	background-color: #e5f6f6;
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 10px;
	font-size: 26px;
	font-weight: bold;
	color: #00A1A0;
	vertical-align: top;
}

.donate-amt-field-dollar-sign {
	margin-top: 1px;
	margin-left: 20px;
	float: left;
}

.donate-amt-field:hover {
	background-position: left bottom;
}

.donate-amt-dollars, #ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Form1_viewBiz_ctl00_DonationAmount, .donate-amt-field input {
	background-color: #e5f6f6;
	height: 30px;
	width: 130px !important;
	outline: 0;
	border: 0;
	margin-left: 10px;
	font-size: 26px;
	font-weight: bold;
	color: #00A1A0;
	letter-spacing: .8px;
}

.donate-amt-field input:focus {
	border: 0;
	box-shadow: none;
	outline: 0;
}




/* Suggested Donation Amounts */
#donate-suggested-amts input:focus {
	box-shadow: none;
}

.donate-amt-btn {
	color: #ffffff;
	outline: none;
	border: none;
	font-size: 22px;
	font-weight: bold;
	height: 80px;
	width: 76px;
	cursor: pointer;
	margin-right: 7px;
	float: left;
	background: url('../../assets/images/refresh/donate/donate-circle-btn.png') no-repeat;
}

.donate-amt-btn input {
	outline: none;
	border: none;
	cursor: pointer;
	color: #ffffff;
	letter-spacing: 1px;
	font-weight: bold;
	background-color: transparent;
}

.donate-5-dollars {
	padding-left: 23px;
	padding-top: 23px;
	padding-bottom: 23px;
}

.donate-10-dollars, .donate-20-dollars, .donate-50-dollars {
	padding-left: 17px;
	padding-top: 23px;
	padding-bottom: 23px;
}

.donate-100-dollars, .donate-200-dollars {
	padding-left: 11px;
	padding-top: 23px;
	padding-bottom: 23px;
}

.donate-amt-btn a {
	color: #ffffff;
	letter-spacing: 1px;
	text-decoration: none;
}

.donate-amt-btn:hover {
	background: url('../../assets/images/refresh/donate/donate-circle-btn-rollover.png') no-repeat;
}

.donate-amt-btn .active {
	margin: 0;
	border: none;
	outline: none;
	padding-left: 5px;
	padding-top: 22px;
	width: 78px;
	height: 78px;
	float: left;
	background: url('../../assets/images/refresh/donate/donate-circle-btn-rollover.png') no-repeat;
}

@media screen and (min-width: 48em) {
	.donating-faq #donate-suggested-amts {
		width: auto;
		padding: 0;
	}
}




/* Personal Information */
/*.DonationBizForm .ErrorLabel {
	margin-left: 140px;
}*/

.donation-wrapper table {
	line-height: 35px;
	margin: 0 auto;
}

.donation-wrapper table td {
	vertical-align: top;
}

.donation-wrapper table label {
	line-height: 1.5;
	color: #00A1A0;
	display: block;
	float: none;
	margin-left: 5px;
	padding-bottom: 0;
}

.donation-wrapper table input.error {
	background-color: #FFDFE0 !important;
	border: 1px solid red !important;
}

.donation-wrapper table .EditingFormControlNestedControl .EditingFormLabel {
	color: red;
}

.donation-wrapper table label.error {
	display: block;
	color: red;
	padding-top: 0;
	margin-left: 5px;
	float: none;
}

.donation-wrapper table .EditingFormControlNestedControl input.TextBoxField.email {
	width: 280px;
}

.donation-wrapper table .EditingFormControlNestedControl input.TextBoxField {
	width: 375px;
	height: 23px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 2px;
	padding-left: 10px;
	color: #00A1A0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 2px #BCBCBC inset;
	-moz-box-shadow: 0px 1px 2px #bcbcbc inset;
	box-shadow: 0px 1px 2px #BCBCBC inset;
	border: 1px solid #F2F2F2;
	font-weight: bold;
}

.donation-wrapper table .EditingFormControlNestedControl input.TextBoxField:focus {
	outline: none;
}

.donation-wrapper table .EditingFormControlNestedControl #p_lt_zoneInnerPages_phInnerTamplate_p_lt_zoneMainContent_DonationForm_viewBiz_UnitNo_textbox {
	width: 175px;
}

.donation-wrapper table .EditingFormControlNestedControl #p_lt_zoneInnerPages_phInnerTamplate_p_lt_zoneMainContent_DonationForm_viewBiz_Postcode_textbox {
	width: 175px;
}

.donation-wrapper table .EditingFormControlNestedControl #p_lt_zoneInnerPages_phInnerTamplate_p_lt_zoneMainContent_DonationForm_viewBiz_PhoneHome_textbox {
	width: 175px;
}

.donation-wrapper table .EditingFormControlNestedControl input.DropDownField valid {
	background-color: red;
	width: 190px;
	height: 23px;
	padding: 1px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.donation-wrapper table .EditingFormControlNestedControl select.optionalnote {
	width: 180px;
}

.donation-wrapper table .EditingFormControlNestedControl input.optionalnote {
	width: 175px;
}

.donation-wrapper .SectionHolderLeft {
	float: left;
	width: 45%;
}

.donation-wrapper .SectionHolderRight {
	float: left;
	width: 52%;
}

.donation-wrapper table .optnote {
	font-style: italic;
	color: #999999;
}

.donation-wrapper input.FormButton {
	display: none !important;
}

@media screen and (min-width: 48em) {
	.donation-wrapper {
		width: 900px;
	}

	.donation-wrapper table tr label {
		
		padding: 8px 0;
		margin-left: 10px;
		margin-right: 12px;
		float: right;
	}
}




/* Payment Types */
.donating-faq #payment-types {
	width: 100%;
	max-width: 260px;
}

.donating-faq .payment-type-btn {
	color: #ffffff;
	outline: none;
	border: none;
	font-size: 15px;
	font-weight: bold;
	height: 80px;
	width: 76px;
	cursor: pointer;
	margin: 0 0 10px;
	background: url('../../assets/images/refresh/donate/donate-circle-btn.png') no-repeat;
}

.payment-type-btn a {
	display: block;
	height: 80px;
	width: 76px;
}

.payment-type-btn input {
	outline: none;
	border: none;
	cursor: pointer;
	color: #ffffff;
	font-weight: bold;
	background-color: transparent;
}

.payment-credit-card {
	padding-top: 18px;
}

.payment-direct-debit {
	padding-top: 18px;
}

.payment-cheque {
	padding-top: 27px;
}

.payment-type-btn a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}

.payment-type-btn:hover,
.payment-type-btn .selected {
	border: none;
	outline: none;
	background: url('../../assets/images/refresh/donate/donate-circle-btn-rollover.png') no-repeat;
}

.payment-type-btn .active {
	position: relative;
	border: none;
	outline: none;
	padding-left: 0px;
	width: 76px;
	height: 80px;
	display: inline-block;
	background: url('../../assets/images/refresh/donate/donate-circle-btn-rollover.png') no-repeat;
}

@media screen and (min-width: 48em) {
	.donating-faq #payment-types {
		max-width: 300px;
	}
}




/* Payment Details */
.PaymentDetailsHolder .paymentWrapper {
	margin-top: 10px;
}

.PaymentDetails {
	margin-bottom: 20px;
}

.PaymentDetails .bankDetails table {
	line-height: 1.5;
	text-align: right;
}

.PaymentDetails .bankDetails td:last-child {
	text-align: left;
	padding-left: 10px;
}

.PaymentDetails p {
	text-align: center;
}

.PaymentDetailsHolder td {
	vertical-align: top;
}

.donating-faq .PaymentDetailsHolder, 
.donating-thankyou .PaymentDetailsHolder {
	padding: 0;
}

@media screen and (max-width: 47.9375em) {
	.donating-faq .PaymentDetailsHolder table {
		max-width: 90%;
		margin: 0 auto;
	}

	.donating-faq .PaymentDetailsHolder table td {
		display: block;
		width: 100%;
	}

	.PaymentDetails .bankDetails table {
		text-align: left;
	}

	.PaymentDetails .bankDetails td:last-child {
		padding-left: 0;
	}
}





/* Donation Amount */
.DonationAmount {
	margin-bottom: 20px;
}

.DonationAmount label {
	margin-left: 0;
}

.DonationAmount ul.Amounts {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 272px;
}

.DonationAmount ul.Amounts li {
	float: left;
}

.DonationAmount ul.Amounts li input {
	width: 20px;
	margin-top: 0;
}

.DonationAmount ul.Amounts li label {
	width: 40px;
}

#DonationAmountCreditCard {
	display: none;
}




.captcha-container {
	max-width: 304px;
	text-align: center;
	margin-left: auto !important;
	margin-right: auto !important;
}



/* Donation Submit */
.PaymentDetailsHolder .btnSubmit {
	width: auto;
	text-align: center;
}

.PaymentDetailsHolder .btnSubmit input {
	display: inline-block;
	width: 160px !important;
	height: 35px;
	font-weight: bold !important;
	font-size: 17px !important;
	color: #FFF;
	text-align: center;
	line-height: 30px;
	text-decoration: none;
	background: url('../../assets/images/refresh/donate.png') #00877C no-repeat 11px 9px;
	padding-left: 25px;
	margin: 10px auto 30px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	border: none;
	outline: none;
	cursor: pointer;
	overflow: visible;
}

.PaymentDetailsHolder .btnSubmit input:hover {
	background-color: #62DBD6;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}






#eWayBlockHolder {
	display: inline-block;
}







/*.CCPaymentDetails label, .ChequePaymentDetails label, .DDPaymentDetails label { display:inline-block !important; width: 115px; }
.CCPaymentDetails div, .ChequePaymentDetails div { margin: 5px 0; }
.CCPaymentDetails input, .ChequePaymentDetails input { width:100px; }
.CCPaymentDetails .CCExpiry input, .CCPaymentDetails .CCSecurityCCV input, .DonationAmount input, .PnlDonationAmountOther input {
	width: 70px;
}

.PaymentTypes input { margin:0 5px 0 0px; }
.DonationAmount .Cents, .PnlDonationAmountOther .Cents  { width:20px; }
.PaymentTypes, .PaymentDetailsHolder { padding-left:50px; }
.PaymentTypes .PaymentType { margin-right: 10px;  }
.PaymentTypes .PaymentType label { position:relative; top:1px; }



.DonationPayment .waitMsg { 
  width: 100%;
  display: block;
  color: #0057A0;
  font-weight: bold;
  font-size: 16px;
  margin: 0 0 50px 140px;
}





.DonationPaymenth3 { margin:5px 0 20px 190px; font-size:26px; font-weight: bold;}
.DonationPaymentThankyouh3 { margin:5px 0 20px 0px; font-size:26px; font-weight: bold;}
.DonationPayment h4 { margin:5px 0 10px 0; }

.PaymentDetailsHolder .CCNumber .error { width: 190px; }
.DonateLogos {
	margin-top: 20px;
}



#ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Payment1_uiTxtCCNumber {
	width: 175px;
}

#ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Payment1_uiTxtCCName {
	width: 200px;
}
#ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Payment1_uiTxtRecurDonationAmountOtherDollars, 
#ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Payment1_uiTxtRecurDonationAmountOtherDollars,
#ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Payment1_uiTxtDirectDebitDonationAmountDollars,
#ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Payment1_uiTxtChequeDonationAmountDollars {
	width: 100px;
}
#ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Payment1_uiDdlCCType,
#ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Payment1_uiDdlDonationFreq, 
#ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Payment1_uiDdlRecurDonationAmnt{ 
	display: inline-block;
	position: relative;
	width: 185px;
	padding: 6px;
	padding-left: 8px;
	cursor: pointer;
	outline: none;
	border: none;
	font-weight: bold;
	color: #00A1A0;

	-webkit-box-shadow: 0px 1px 2px #BCBCBC inset;
	-moz-box-shadow: 0px 1px 2px #bcbcbc inset;
	box-shadow: 0px 1px 2px #BCBCBC inset;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Payment1_uiDdlDonationFreq {
	margin-left: 4px;
	padding-left: 5px;
}

#ctl00_MainContent_ContentColumn_MOW_NSW_Donation_Payment1_uiLblErrorMsg {
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 15px;
   
}*/